## org.openorb
Class ReleaseInfo

    java.lang.Object
      |
      +--org.openorb.ReleaseInfo

public class ReleaseInfo
extends java.lang.Object

This class contains release information for this package. This class is created by the ant script src/build.xml, DO NOT EDIT !

Field Summary
`static java.lang.String` `NAME_LONG`
`static java.lang.String` `NAME_SHORT`
`static java.lang.String` `RELEASE`
`static java.lang.String` `RELEASE_TAG`
`static java.lang.String` `SPEC_VERSION`
`static short` `SPEC_VERSION_MAJOR`
`static short` `SPEC_VERSION_MINOR`
`static short` `SPEC_VERSION_MINOR_CHANGE`
`static java.lang.String` `VERSION`
`static short` `VERSION_MAJOR`
`static short` `VERSION_MINOR`
`static short` `VERSION_MINOR_CHANGE`

Constructor Summary
`ReleaseInfo()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NAME_LONG

    public static final java.lang.String NAME_LONG

### NAME_SHORT

    public static final java.lang.String NAME_SHORT

### VERSION_MAJOR

    public static final short VERSION_MAJOR

### VERSION_MINOR

    public static final short VERSION_MINOR

### VERSION_MINOR_CHANGE

    public static final short VERSION_MINOR_CHANGE

### VERSION

    public static final java.lang.String VERSION

### SPEC_VERSION_MAJOR

    public static final short SPEC_VERSION_MAJOR

### SPEC_VERSION_MINOR

    public static final short SPEC_VERSION_MINOR

### SPEC_VERSION_MINOR_CHANGE

    public static final short SPEC_VERSION_MINOR_CHANGE

### SPEC_VERSION

    public static final java.lang.String SPEC_VERSION

### RELEASE

    public static final java.lang.String RELEASE

### RELEASE_TAG

    public static final java.lang.String RELEASE_TAG

Constructor Detail

### ReleaseInfo

    public ReleaseInfo()

Method Detail

### main

    public static void main(java.lang.String[] args)